{
  "Files": [
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/obj/Debug/net6.0/scopedcss/projectbundle/HeartTrack.bundle.scp.css",
      "PackagePath": "staticwebassets/HeartTrack.bundle.scp.css"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/bootstrap/bootstrap.min.css",
      "PackagePath": "staticwebassets/css/bootstrap/bootstrap.min.css"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/bootstrap/bootstrap.min.css.map",
      "PackagePath": "staticwebassets/css/bootstrap/bootstrap.min.css.map"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/FONT-LICENSE",
      "PackagePath": "staticwebassets/css/open-iconic"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/ICON-LICENSE",
      "PackagePath": "staticwebassets/css/open-iconic"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/README.md",
      "PackagePath": "staticwebassets/css/open-iconic/README.md"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/css/open-iconic-bootstrap.min.css",
      "PackagePath": "staticwebassets/css/open-iconic/font/css/open-iconic-bootstrap.min.css"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.eot",
      "PackagePath": "staticwebassets/css/open-iconic/font/fonts/open-iconic.eot"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.otf",
      "PackagePath": "staticwebassets/css/open-iconic/font/fonts/open-iconic.otf"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.svg",
      "PackagePath": "staticwebassets/css/open-iconic/font/fonts/open-iconic.svg"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.ttf",
      "PackagePath": "staticwebassets/css/open-iconic/font/fonts/open-iconic.ttf"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.woff",
      "PackagePath": "staticwebassets/css/open-iconic/font/fonts/open-iconic.woff"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/site.css",
      "PackagePath": "staticwebassets/css/site.css"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/fake-data-activity.json",
      "PackagePath": "staticwebassets/fake-data-activity.json"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/fake-data.json",
      "PackagePath": "staticwebassets/fake-data.json"
    },
    {
      "Id": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/favicon.ico",
      "PackagePath": "staticwebassets/favicon.ico"
    },
    {
      "Id": "obj/Debug/net6.0/staticwebassets/msbuild.HeartTrack.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    },
    {
      "Id": "obj/Debug/net6.0/staticwebassets/msbuild.build.HeartTrack.props",
      "PackagePath": "build\\HeartTrack.props"
    },
    {
      "Id": "obj/Debug/net6.0/staticwebassets/msbuild.buildMultiTargeting.HeartTrack.props",
      "PackagePath": "buildMultiTargeting\\HeartTrack.props"
    },
    {
      "Id": "obj/Debug/net6.0/staticwebassets/msbuild.buildTransitive.HeartTrack.props",
      "PackagePath": "buildTransitive\\HeartTrack.props"
    }
  ],
  "ElementsToRemove": []
}